> ## Documentation Index
> Fetch the complete documentation index at: https://docs.proconvey.co.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Archive case

> Soft-archive a case by ID.



## OpenAPI

````yaml https://v2.proconvey.co.uk/api/v2/doc post /api/v2/cases/{id}/archive
openapi: 3.1.0
info:
  title: ProConvey Public API
  version: '2.0'
  description: Public API for case management.
servers: []
security: []
tags:
  - name: Cases
    description: Case management operations including creation, retrieval, and data access
  - name: Clients
    description: Client records for the organisation
  - name: Webhooks
    description: >-
      Webhooks available for receiving updates of events on the ProConvey
      platform
  - name: Organisations
    description: Organization management and setup
  - name: System
    description: System and utility endpoints including branches and documentation
paths:
  /api/v2/cases/{id}/archive:
    post:
      tags:
        - Cases
      summary: Archive case
      description: Soft-archive a case by ID.
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Case archived
        '400':
          description: Bad request
        '404':
          description: Case not found
        '500':
          description: Internal server error

````